#include <iostream>
#include <bits/stdc++.h>
#define ll long long
#define F1 {ios_base::sync_with_stdio(false);cin.tie(0);cout.tie(0);}
#define ull unsigned long long
#define pb push_back
#define fi first
#define se second
#define ld lond duble
#define pii pair<int,int>
#define pll pair<long long,long long>
#define mp make_pair
using namespace std;

int main()
{
    F1;
    int n,m;
    cin>>n>>m;
    int a[n][m];
    for(int i=1;i<=n;i++)
        for(int j=1;j<=m;j++)
            cin>>a[i][j];
    cout<<10<<endl;

    return 0;
}